/* START: main-page */
.main-page {
  border-radius: 7px;
  background-size: 100%;
  margin-bottom: 16px;
}

.main-page .sports-bars {
  display: flex;
  justify-content: space-between;
  align-items: center;
  white-space: nowrap;
  flex-wrap: nowrap;
  margin-bottom: 0px;
  position: relative;
}

.btn-livescore {
  border-radius: 100px;
  gap: 8px;
  width: 122px;
  position: relative;
  height: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  background: #3a4142;
  border: 1px solid #232B37;
  margin: 0;
}

.btn-livescore input[type=checkbox] {
  display: none
}

.btn-livescore .txt {
  position: relative;
  z-index: 2;
  text-align: center;
  line-height: 16.552px;
  text-transform: uppercase;
  color: #fff;
  font-family: Barlow;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
}

.btn-livescore .txt-pc {
  display: block
}

.btn-livescore:has(input:checked) {
  background: #0a0a0a
}

.btn-livescore:has(input:checked) .txt {
  color: #00ff40
}

.main-page .sports-bars ul {
  list-style: none;
  width: 100%;
  display: flex;
  gap: 26px;
  margin: 0;
  padding: 0;
  padding-right: 6px;
  border-bottom: none;
  flex-wrap: nowrap;
}

.main-page .sports-bars ul li {
  position: relative;
}

.main-page .sports-bars ul {
  list-style: none;
  width: 100%;
  display: flex;
  gap: 19.556px;
  margin: 0;
  padding-bottom: 3px;
  border-bottom: none;
  position: relative;
  flex-flow: nowrap;
  padding-top: 5px;
  justify-content: center;
}

.main-page .sports-bars ul li {
  position: relative;
  margin-bottom: 0
}

.main-page .sports-bars ul li button {
  background: #323738;
  background-size: cover;
  color: #fff;
  font-size: 14px;
  font-family: Barlow;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 20px;
  word-wrap: break-word;
  text-shadow: 0 .92px 3.678px rgba(0, 0, 0, .24);
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 115px;
  outline: 0;
  border-radius: 7px;
  border: none;
  height: 44px;
  padding: 9.778px 14.667px;
  align-items: center;
  gap: 7.333px;
}

.main-page .sports-bars ul li button.active,
.main-page .sports-bars ul li button:hover {
  color: #00FFFD;
  background: linear-gradient(270deg, #323839, #2f5a49);
  border: none;
  font-weight: 700
}

.main-page .sports-bars ul li button span {
  white-space: nowrap
}

.main-page .list-filter {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  list-style: none;
  gap: 15px;
}

.main-page .list-filter li a,
.match__settings button.settings-btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
  min-width: 100px;
  height: 34px;
  padding: 0 16px;
  border-radius: 100px;
  font-size: 13px;
  font-weight: 500;
  line-height: 18px;
  white-space: nowrap;
  color: #fff;
  background: #323738;
}

.main-page .list-filter li a {
  color: #FFF;
  font-family: Barlow;
}

.main-page .list-filter li a .num {
  background: #464f50;
  border: none;
  color: #fff;
  font-weight: 600;
  border-radius: 38px;
  width: 22px;
  height: 18px;
  display: inline-flex;
  justify-content: center;
  align-items: flex-start;
  font-size: 11px;
  line-height: 14px;
  padding: 2px 6px;
}

.main-page .list-filter li a.now {
  color: #fff;
  font-weight: 700;
  background: linear-gradient(270deg, #323839, #2f5a49);
  background-size: cover;
  width: 110px;
  color: #00ff5d;
  font-family: Barlow;
  font-size: 13px;
}

.main-page .list-filter li a.now .num {
  background: #464F50;
}

.main-page .list-filter li a.active {
  position: relative;
}

.main-page .list-filter li a.active,
.main-page .list-filter li a.active span.pc,
.main-page .list-filter li a.active span.sp {
  color: #fff;
}

.main-page .list-filter li a.active {
  color: #00ff5d;
  position: relative;
  font-weight: 700;
  z-index: 1;
  background: linear-gradient(270deg, #323839, #2f5a49);
  backdrop-filter: blur(12px);
}

.main-page .list-filter li a.active span.pc,
.main-page .list-filter li a.active span.sp {
  border: none;
  background: transparent;
  box-shadow: none;
}

.title_box h1 {
  color: white;
  font-size: 22px;
  font-family: Barlow;
  font-weight: 700;
  text-transform: none;
  line-height: 30px;
  word-wrap: break-word
}

@media (max-width: 768px) {
  .title_box h1 {
    font-size: 18px;
  }

  .main-page .sports-bars {
    margin-bottom: 12px;
  }

  .main-page .sports-bars ul li::after {
    right: -12px;
  }

  section#matches .mt-4.as-hide-popup-chat {
    margin-top: 3px !important;
  }

  .esports-tab .home-filter-dropdown {
    justify-content: center;
  }

  .esports-tab .custom-dropdown-trigger {
    width: 100% !important;
  }
}

@media (max-width: 768px) {

  .main-page .list-filter li a,
  .match__settings button.settings-btn {
    min-width: auto !important;
  }
}

@media (max-width: 576px) {
  .main-page .sports-bars {
    display: grid;
    grid-template-columns: 1fr;
  }
}

@media (max-width: 490px) {
  .main-page .sports-bars ul li button {
    padding: 0px;
  }
}

@media (max-width: 424px) {
  .main-page .sports-bars ul {
    gap: 6px;
  }

  .main-page .sports-bars ul li::after {
    width: 0;
  }

  .main-page .sports-bars ul li button {
    font-size: 9px;
  }
}

@media (max-width: 380px) {

  .gmd-match__goal-scoring img,
  span.gmd-match__corner-ball img {
    display: none;
  }
}

@media (max-width: 992px) {
  .main-page .list-filter {
    max-width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
    padding: 0 0 12px 0;
    margin-bottom: 12px;
  }
}

/* END: main-page */

/* START: switch */
.switch {
  align-items: center;
  color: #ffffff;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  justify-content: space-between;
  line-height: 20px;
  margin-bottom: 0;
}

.switch input {
  display: none;
}

.switch .switch-style {
  background: #3e3e3e;
  border-radius: 30px;
  cursor: pointer;
  display: inline-block;
  height: 18px;
  width: 32px;
  position: relative;
  transition: all 0.3s ease-in-out;
  margin-right: 5px;
}

.switch .switch-style:before {
  background-color: #fff;
  border-radius: 50%;
  content: "";
  display: block;
  height: 14px;
  width: 14px;
  left: 2px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s ease-in-out;
}

.switch>input[type="checkbox"]:checked+.switch-style {
  background: linear-gradient(93deg, #50a748 12.13%, #18ff02 101.78%);
}

.switch>input[type="checkbox"]:checked+.switch-style:before {
  left: 16px;
}

/* END: switch */

/* START: match-settings */
.match__settings {
  display: flex;
  justify-content: flex-end;
  padding-right: 6px;
}

@media (max-width: 1199px) {
  .row.ft__rows {
    display: flex;
    flex-direction: column;
    gap: 3px;
  }

  .main-page .sports-bars ul {
    gap: 3px;
    padding-bottom: 10px;
    padding-top: 5px;
  }

  .ft__rows .col-12 {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }

  .main-page .sports-bars ul li button {
    min-width: 115px;
  }
}

@media (max-width: 991px) {
  .match__settings {
    justify-content: flex-start;
  }
}

.home-league {
  margin-top: 19px;
}

/* START: grid-matches */
.grid-matches_wrapper {
  margin-top: 30px;
}

.grid-matches {
  display: grid;
  gap: 16px;
  grid-template-columns: repeat(2, 1fr);
}


.main-grid-match a {
  text-decoration: none;
}

.main-grid-match a.odds-comp img {
  width: 70px;
  height: auto;
  object-fit: contain;
}

#tennis a.odds-comp img {
  width: auto;
  max-width: 73px;
}

.home .grid-match__time {
  top: -9px;
}

.gmd-wrapper {
  width: 74px;
  height: 26px;
  margin: 0 auto;
  border-radius: 0 0 6px 6px;
  background: linear-gradient(180deg, #0B540B 0%, #069B3C 169.23%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}

.gmd-tournament-header {
  align-items: center;
  color: #fff;
  display: grid;
  grid-template-columns: 1fr 127px 1fr;
  padding: 15px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 8px
}

.gmd-tournament-header .gmd-match-league {
  text-align: left;
  color: #828b98;
  text-transform: uppercase;
  font-size: 11px;
}

.gmd-tournament-header .gmd-match-league .gmd-comp_logo {
  height: 14px;
  width: 14px;
  object-fit: contain;
}

.gmd-tournament-header .gmd-elapsed-time {
  width: 100%;
}

.icon-haflt {
  position: relative;
  z-index: 2
}

.icon-haflt text {
  position: absolute !important;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
  color: #fff;
  text-align: center;
  font-style: normal;
  line-height: 20px;
  z-index: 2;
  font-family: Barlow;
  font-size: 12px;
  font-weight: 600;
}

.icon-haflt .t_time.t_time_num {
  text-align: center;
  font-style: normal;
  line-height: 20px;
  z-index: 2;
  font-family: Barlow;
  font-size: 12px;
  font-weight: 600
}

.icon-haflt .progress-bar {
  position: absolute;
  top: 0;
  left: 0;
  height: 26.5px;
  background: linear-gradient(97.93deg, #118c2e 6.42%, #0f6901 95.04%);
  border-bottom-left-radius: 1.25rem !important;
  border-bottom-right-radius: 1.25rem !important;
  border-top-left-radius: 5px !important;
  border-top-right-radius: 0 !important;
  clip-path: polygon(0 0, 100% 0, calc(100% - .8125rem) 100%, .8125rem 100%);
  min-width: 30%;
  max-width: 100px;
  display: none !important
}

@media (max-width: 768px) {
  .icon-haflt {
    z-index: 0
  }
}

.gmd-tournament-header .gmd-match-date {
  text-align: right;
  color: #8cd5ff;
}

.gmd-tournament-header .gmd-match-date {
  color: #b8c2c5;
  font-size: 12px;
  font-family: Barlow;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  height: 20px;
  gap: 10px;
  text-align: right;
}

.gmd-team {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  gap: 11px;
  flex: 1;
}

.gmd-team p {
  margin-bottom: 0 !important;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 120px;
}

.gmd-home_team {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  gap: 11px;
  padding-right: 24px;

  p {
    margin-bottom: 0 !important;
    text-align: right;
  }
}

.gmd-away_team {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 11px;
  padding-left: 24px;

  p {
    margin-bottom: 0 !important;
    text-align: left;
  }
}

.gmd-score-box {
  border-radius: 5px;
  display: flex;
  font-size: clamp(1.1875rem, 2vw + 0.5rem, 1.1875rem);
  font-weight: 500;
  gap: 4px;
  justify-content: space-evenly;
  padding: 4px;
  background: linear-gradient(90deg, #0e0065 0%, #09003f 100%);
}

.gmd_home-score.is-win p::before,
.gmd_away-score.is-win p::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 6px;
  padding: 1px;
  background: linear-gradient(360deg,
      rgba(0, 200, 244, 0.75),
      rgba(66, 83, 243, 0.75));
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask-composite: exclude;
  -webkit-mask-composite: xor;
  pointer-events: none;
}

.gmd-match-footer::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 6px;
  padding: 1px;
  background: linear-gradient(180deg,
      rgba(35, 59, 83, 0.2) 46.01%,
      rgba(5, 75, 105, 1) 62.35%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask-composite: exclude;
  -webkit-mask-composite: xor;
  pointer-events: none;
}

.gmd-match-footer__flag {
  display: flex;
  gap: 8px;
}

.gmd-match__goal-scoring {
  background: #071f69;
  border-radius: 38px;
  gap: 6px;
  color: #fff;
  padding: 3px 10px;

  .gmd-ht {
    color: #00c44d;
  }
}

span.gmd-match__corner-ball {
  background: #071f69;
  border-radius: 38px;
  gap: 6px;
  padding: 3px 10px;
  color: #fff;
}

.gmd-match-footer__odds {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: flex-end;
  height: 32px;
}

.gmd-match__odds {
  color: #8d92a2;
  font-family: "Roboto";
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  position: relative;
  min-width: 105px;
}

.gmd-match__odds::before {
  content: "";
  position: absolute;
  left: 30px;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  width: 1px;
  height: 24px;
  opacity: 0.3;
  background: linear-gradient(90deg,
      rgba(255, 255, 255, 0) 0%,
      #fff 54.5%,
      rgba(255, 255, 255, 0) 100%);
}

.gmd-match__odds::after {
  content: "";
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  width: 1px;
  height: 24px;
  opacity: 0.3;
  background: linear-gradient(90deg,
      rgba(255, 255, 255, 0) 0%,
      #fff 54.5%,
      rgba(255, 255, 255, 0) 100%);
}

.gmd-match__odds-item {
  display: flex;
  justify-content: space-between;
  line-height: 16px;
  gap: 15px;
  position: relative;
}

.gmd-match__odds-item p {
  margin-bottom: 0;
}

.gmd-match__odds-item .up {
  color: #0cc956;
}

.gmd-match__odds-item .down {
  color: #ff0000;
}

.gmd-match__odds-item .odds_neut {
  color: #1a83ff;
}

.gmd-team .team-logo-group img {
  height: 40px;
  width: 40px;
  -o-object-fit: contain;
  object-fit: contain;
  padding: 2px;
}

@media (max-width: 1300px) {
  .gmd-team p {
    width: 100px;
  }
}

@media (max-width: 1140px) and (min-width: 992px) {

  .gmd-match__goal-scoring,
  span.gmd-match__corner-ball {
    font-size: 11px;
    flex-wrap: wrap;
    justify-content: center;
  }
}

@media (max-width: 576px) {
  .gmd-team .team-logo-group img {
    height: 36px;
    width: 36px;
  }

  .gmd-team .team-logo-group {
    flex-direction: column;
  }

  .gmd-team .team-logo-group .team-logo-1 {
    margin-left: 0;
    margin-top: -10px;
  }

  .gmd-match__goal-scoring,
  span.gmd-match__corner-ball {
    font-size: 10px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .gmd-match-footer {
    padding: 3px;
  }

  .gmd-match-footer__odds {
    gap: 3px;
  }

  span.gmd-match__corner-ball {
    padding: 3px 3px;
  }

  .gmd-match__odds-item {
    line-height: 12px;
  }

  .gmd-home_team,
  .gmd-away_team {
    padding: 10px;
  }

  .gmd-away_team,
  .gmd-home_team {
    p {
      margin-bottom: 0 !important;
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
      width: 90px;
    }
  }

  .gmd-home_team,
  .gmd-away_team {
    padding: 5px;
  }

  .gmd-match__goal-scoring,
  span.gmd-match__corner-ball {
    background-color: transparent;
    /* #071F69 */
  }

  .gmd-match__goal-scoring {
    gap: 4px;
  }

  .gmd-match__goal-scoring.d-flex.align-items-center img {
    display: none;
  }

  .gmd-match-footer {
    grid-template-columns: 0.75fr 60px 1fr;
  }

  .gmd-match__odds {
    min-width: 90px;
  }

  a.odds-comp img {
    width: 50px;
  }

  .gmd-match-footer__odds {
    justify-content: flex-end;
  }

  .gmd-away_team,
  .gmd-home_team {
    p {
      margin-bottom: 0 !important;
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
      width: 55px;
    }
  }
}

@media (max-width: 467px) {
  .gmd-match-footer {
    grid-template-columns: 0.65fr 60px 1fr;
    padding: 5px;
    margin: 0.25rem 0.5rem 0.5rem 0.5rem;
  }

  .gmd-away_team,
  .gmd-home_team {
    p {
      margin-bottom: 0 !important;
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
      width: 75px;
    }
  }
}

@media (max-width: 390px) {
  .gmd-tournament-header {
    & .gmd-match-date {
      span {
        padding: 5px 10px;
      }
    }
  }

  .gmd-tournament-header {
    padding: 7px;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .gmd-match-footer__odds {
    flex-direction: row-reverse;
    gap: 5px;
  }

  .gmd-home_team,
  .gmd-away_team {
    padding: 5px;
  }

  .match-item__h2h-vs {
    gap: 3px;
    align-items: center;
  }


  .gmd-match__goal-scoring,
  span.gmd-match__corner-ball {
    background-color: transparent;
    /* #071F69 */
  }

  .gmd-match__goal-scoring {
    gap: 4px;
  }

  .gmd-match__goal-scoring.d-flex.align-items-center img {
    display: none;
  }

  .gmd-match-footer {
    grid-template-columns: 0.75fr 60px 1fr;
  }

  .gmd-match__odds {
    min-width: 90px;
  }

  a.odds-comp img {
    width: 50px;
  }

  .gmd-match-footer__odds {
    justify-content: flex-start;
  }

  .gmd-away_team,
  .gmd-home_team {
    p {
      width: 45px;
      display: block;
      max-width: 45px;
    }
  }
}

@media (max-width: 992px) {
  .grid-matches {
    grid-template-columns: 1fr;
    gap: 12px;
  }
}

/* END: grid-matches */

@media (max-width: 768px) {

  .view-move-league,
  .view-move-highlight {
    top: 0 !important;
  }

  .main-page .sports-bars ul li button {
    flex-direction: column;
  }

  .main-page .sports-bars {
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
    width: 100%;
  }

  .main-page .sports-bars ul li::after {
    display: none;
  }

  .main-page .sports-bars ul {
    justify-content: space-between;
    flex-wrap: nowrap;
    width: 100%;
  }

  .main-page .sports-bars ul::-webkit-scrollbar {
    display: none;
  }

  .main-page .sports-bars ul li button {
    gap: 4px;
  }

  .main-page .sports-bars ul li button span {
    /* font-size: 12px; */
    /* line-height: 12px; */
    /* display: block; */
    white-space: normal;
    max-width: 47px;
    margin: 0 auto;
    /* color: #00FFFD; */
    text-align: center;
    font-family: Barlow;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 17px;
    text-transform: uppercase;
    min-height: 34px;
  }

  #esports-tab span {
    max-width: unset;
  }

  .main-page .sports-bars ul li button svg {
    width: 16px;
    height: 16px;
  }
}

@media (min-width: 769px) {
  .sports-bars-mobile {
    display: none;
  }
}

@media (max-width: 360px) {
  .gmd-match__goal-scoring {
    padding: 3px 5px;
  }

  .gmd-match-footer {
    grid-template-columns: 0.5fr 60px 1fr;
  }
}

/* Additional CSS */

.toggle-btn {
  background: none;
  border: none;
  color: #bbbbbb;
  /* background-color: #122A33; */
  border: 1px solid transparent;
  border-radius: 38px;
  display: flex;
  align-items: center;
  gap: 5px;
  cursor: pointer;
}

.blv-count {
  display: flex;
  align-items: center;
  gap: 5px;
}

span.blv-arrow {
  color: white;
}

.gmd-match-footer__streamer.active span.blv-arrow {
  color: #bbbbbb;
}

.no-blv img {
  filter: grayscale(100%);
}

.no-blv .blv-count {
  display: none;
}

.toggle-btn:hover,
.gmd-match-footer__streamer.active .toggle-btn {
  border: none !important;
  box-shadow: none !important;
  background-color: none !important;
}

.gmd-match-footer__streamer.active .toggle-btn.no-blv {
  border: 1px solid transparent;
  background-color: transparent;
}

button.toggle-btn span {
  font-size: 12px;
}

.toggle-btn:focus {
  outline: none;
}

@media (max-width: 991px) {
  span.gmd-match__corner-ball {
    padding: 3px 10px;
  }

  .gmd-match__goal-scoring {
    padding: 3px 10px;
  }

  .gmd-match-footer__streamer.active .extra-info {
    flex-direction: column;
    position: absolute;
    top: 100%;
    left: 0;
    width: 85px;
    background: #071f69;
    border-radius: 6px;
    padding: 5px 7px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    z-index: 1000;
  }

  .extra-info_one {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 3px;
  }

  .gmd-match-footer__flag,
  button.toggle-btn span {
    font-size: 11px;
  }
}

@media (max-width: 576px) {
  .gmd-match-footer__flag {
    gap: 0;
    background: #071f69;
    border-radius: 20px;
    width: 80%;
    justify-content: center;
    margin: 0 auto;
  }

  span.gmd-match__corner-ball {
    padding: 3px 10px 3px 3px;
  }

  .gmd-match__goal-scoring {
    padding: 3px 3px 3px 10px;
  }


  .btn-livescore .txt-sm {
    display: block;
    width: auto;
    padding-left: 2px;
    padding-top: 2.6px;
    font-size: 10px;
  }

  .btn-livescore {
    flex: 3;
  }

  div#matches__filter--leagues-football {
    flex: 7;
  }
}

@media (max-width: 490px) {
  .main-page .sports-bars ul li button {
    font-size: 10px;
  }
}

@media (max-width: 480px) {
  .gmd-match-footer__flag {
    width: fit-content;
  }

  .gmd-match-footer {
    margin: 0.25rem 0.25rem 0.5rem 0.25rem;
  }

  .gmd-match-footer__flag,
  button.toggle-btn span {
    font-size: 10px;
  }
}

@media (max-width: 454px) {
  .gmd-match-footer {
    padding: 5px;
    grid-template-columns: 70px 1fr 1fr;
  }
}

@media (max-width: 367px) {
  .main-page .sports-bars ul {
    justify-content: center;
    padding-right: 0;
  }

  .main-page .sports-bars ul {
    gap: 0px;
  }

  .main-page .sports-bars ul li button {
    min-width: 55px !important;
  }
}

/*
.gmd-match-league .text-ellipsis {
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}
*/
.gmd-tournament-header {
  .gmd-match-league {
    display: flex;
    gap: 6px;
    align-items: center;
  }
}

.redirectPopup {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 73%;
  z-index: 1;
}

.grid-matches__item {
  position: relative;
  border-radius: 8px;
}

.grid-match {
  border-radius: 8px;
}

.extra-info_one svg {
  width: 24px;
  height: 24px;
}

.extra-info_one span {
  color: white;
  font-size: 11px;
}

/* HOT MATCH */
.grid-matches__item .grid-match {
  background: linear-gradient(97deg, #32373800 61.58%, #00ff5e0d), #292d2e;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 11px;
  display: block;
  height: auto;
  color: #fff;
  padding: 0;
}

.grid-match--is-hot {
  position: relative;
  background: linear-gradient(97deg, #32373800 61.58%, #ff00001a), #2e2929 !important;
  background-size: cover;
}

@media only screen and (max-width: 480px) {
  .gmd-match-league .text-ellipsis {
    width: 100px;
  }

  .gmd-tournament-header {
    grid-template-columns: 1fr 110px 1fr;
  }
}

@media only screen and (max-width: 768px) {
  .main-page .sports-bars {
    display: flex;
    gap: 15px;
  }

  .gmd-match-footer__streamer.active .extra-info {
    align-items: flex-start;
  }

  /* matches mobiles */
  .grid-matches__item .gmd-content_match img {
    width: 40px;
  }

  .grid-matches__item .gmd-home_team p,
  .grid-matches__item .gmd-away_team p {
    font-size: 13px;
  }
}

/*Top Match*/
.teambox__status {
  color: #00ff4b;
}

.gmd-match-league span {
  color: white;
  font-weight: 500;
}

/* Recent Changes */
.gmd_home-score p,
.gmd_away-score p {
  position: relative;
  margin-bottom: 0;
  border-radius: 6px;
  padding: 3px 10px;
}

.gmd_home-score.is-win p,
.gmd_away-score.is-win p {
  position: relative;
  margin-bottom: 0;
  border-radius: 6px;
  background: linear-gradient(0deg, #2532d5 0%, #070e59 76.25%);
  padding: 3px 10px;
}

.gmd-content_match {
  color: #fff;
  display: flex;
  padding: 0 8px 17px 8px;
  text-align: center;
  align-items: center;
}

.gmd-mid_score {
  width: max-content;
}

.gmd_home-score.is-win p::before,
.gmd_away-score.is-win p::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 6px;
  padding: 1px;
  background: linear-gradient(360deg,
      rgba(0, 200, 244, 0.75),
      rgba(66, 83, 243, 0.75));
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask-composite: exclude;
  -webkit-mask-composite: xor;
  pointer-events: none;
}

@media (max-width: 1200px) {
  .gmd-content_match {
    padding: 0 8px 8px 8px;
  }
}

@media only screen and (max-width: 480px) {
  .gmd-match-league .text-ellipsis {
    width: 90px;
  }

  .gmd-home_team {
    padding-right: 5px;
  }

  .gmd-away_team {
    padding-left: 5px;
  }
}

.gmd-match__odds-item {
  display: flex;
  justify-content: space-around;
  line-height: 16px;
  gap: 10px;
  position: relative;
  text-align: center;
}

.gmd-match__odds-item p {
  margin-bottom: 0;
  flex: 1;
}
.grid-match__status {
    height: 28px;
}
.match__vs.grid-match__vs.t_vs_num {
  display: flex;
  gap: 5px;
  background: #464f50;
  background: linear-gradient(156deg, #1553EF 0%, #0C3089 39.5%, #0C1A4C 98.5%);;
  color: #fff;
  text-align: center;
  font-size: 17px;
  font-style: normal;
  font-weight: 700;
  width: inherit;
  height: inherit;
  gap: 4px;
  padding: 1px;
  border-radius: 8px;
  position: relative;
}

.match__vs.grid-match__vs.t_vs_num:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 6px;
  padding: 1.02px;
  background: linear-gradient(159deg, #0C2F88 0%, #3B538D 51%, #05236D 100%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask-composite: exclude;
  -webkit-mask-composite: xor;
  pointer-events: none;
}

.grid-match__vs.t_vs_num span.home-score,
.grid-match__vs.t_vs_num span.away-score {
  color: #fff;
  text-align: center;
  font-size: 17px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  flex: 1;
  width: 30px;
  height: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -2px;
}

.grid-match__vs.t_vs_num span.winner {
  border: none;
}

.grid-match__vs.t_vs_num span.home-score.winner,
.grid-match__vs.t_vs_num span.away-score.winner {
  /* border-radius: 5px;
    background: linear-gradient(102deg, #26ed8e -7.82%, #bee87a 110.99%);
    box-shadow: 0 2px #0dac5b;
    color: #000;
    font-size: 16px;
    font-family: Barlow; */
}

.gmd-score-box.grid-match__vs.t_vs_num {
  margin-inline: 0;
}

.gmd-score-box.grid-match__vs {
  margin-inline: 20px;
  color: white;
  font-size: 18px;
  font-family: Roboto;
  font-weight: 700;
  line-height: 22px;
  word-wrap: break-word;
  padding: 7px;
}

.gmd-score-box.grid-match__vs.t_vs_num {
  padding: 4px;
}

/* MOBILE SHORT LEAGUE */
.gmd-match-league .text-ellipsis {
  position: relative;
  display: inline-block;
  text-wrap: nowrap;
  white-space: nowrap;
  font-size: 11px;
  font-family: Barlow;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 14px;
  word-wrap: break-word;
  color: #D1D3D4;
}

.gmd-match-league .text-ellipsis::after {
  content: attr(data-attr);
  display: none;
}

@media (max-width: 767px) {
  .gmd-match-league .text-ellipsis {
    color: transparent;
    position: relative;
  }

  .gmd-match-league .text-ellipsis::after {
    display: inline;
    position: absolute;
    left: 0;
    top: 0;
    color: #828b98;
  }
}

/* MOBILE SHORT LEAGUE */

/* MORE BLV */
.gmd-match-footer__streamer.active .extra-info:has(.extra-info_one:nth-child(3)) {
  flex-direction: column;
  position: absolute;
  top: 100%;
  left: 0;
  width: 85px;
  background: #071f69;
  border-radius: 6px;
  padding: 5px 7px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
  z-index: 1000;
}

.gmd-match-footer__streamer.active .extra-info:has(.extra-info_one:nth-child(3)) .extra-info_one {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 3px;
}

.gmd-match-footer__streamer.active .extra-info:has(.extra-info_one:nth-child(3)) {
  align-items: flex-start;
}

/* matches__filter-leagues */
.matches__filter--leagues .sl-leagues {
  position: relative;
  width: 100%;
  margin: 0;
}

.matches__filter--leagues .sl-leagues {
  position: relative;
  width: 100%;
  margin: 0
}

.matches__filter--leagues .sl-leagues .custom-dropdown-trigger img {
  display: none
}

.custom-dropdown-trigger {
  color: #ffffffc4;
  padding: 8px 16px;
  font-size: 13px;
  line-height: 18px;
  font-weight: 500;
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
  border-radius: 8px;
  border: 1px solid #3B4041;
  background: #292d2e;
  width: 178px;
}

@media all and (max-width: 991px) {
  .custom-dropdown-trigger {
    width: 100%
  }
}

.custom-dropdown-trigger:after {
  content: "";
  position: absolute;
  top: 41%;
  right: 15px;
  width: 8px;
  height: 8px;
  border: solid #7F7F7F;
  border-width: 0 1px 1px 0;
  transform: translateY(-50%) rotate(45deg);
  pointer-events: none
}

@media all and (max-width: 1199px) and (min-width: 992px) {
  .custom-dropdown-trigger:after {
    top: 49%;
    right: 10px;
    width: 5px;
    height: 5px
  }
}

.custom-dropdown-trigger img {
  height: 16px;
  width: 16px;
  object-fit: contain
}

.custom-dropdown-content {
  display: none;
  position: absolute;
  top: 38px;
  right: 0;
  min-width: 200px;
  width: max-content;
  z-index: 999;
  border-radius: 6px;
  background: #141516;
  box-shadow: 0 0 24px #00000080;
  border: 1px solid rgba(255, 255, 255, .1098039216)
}


.custom-dropdown-content .custom-dropdown-head {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #ffffff1c;
  padding: 13px 15px;
}

.custom-dropdown-content .custom-dropdown-head span {
  color: #00ff4b;
  text-shadow: 0px 0.92px 3.678px rgba(0, 0, 0, 0.24);
  font-family: Oswald;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
  text-transform: uppercase;
}

.custom-dropdown-content .custom-dropdown-head .custom-dropdown-close {
  cursor: pointer;
}

.custom-dropdown-list {
  max-height: 450px;
  overflow: auto;
}

.show-dropdown {
  display: block;
}

.custom-dropdown-option {
  color: white;
  padding: 13px 15px;
  cursor: pointer;
  font-size: 13px;
  display: flex;
  gap: 10px;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid transparent;
  border-bottom: 1px solid #ffffff1c;
}

.custom-dropdown-option .league-name {
  display: flex;
  align-items: center;
  gap: 10px;
}

.custom-dropdown-option img {
  height: 16px;
  width: 16px;
  object-fit: contain;
}

.custom-dropdown-option .count {
  font-family: Roboto;
  font-weight: 700;
  font-size: 13px;
  display: flex;
  align-items: center;
  gap: 8px;
}

.custom-dropdown-option:hover,
.custom-dropdown-option.active {
  border-top: 1px solid #006590;
  border-bottom: 1px solid #006590;
  color: #00ff4b;
  background: linear-gradient(270deg,
      rgba(11, 13, 12, 0.32) 42.28%,
      rgba(22, 53, 89, 0.2) 50.82%);
}

.custom-dropdown-option:hover .count svg g,
.custom-dropdown-option.active .count svg g {
  opacity: 1;
}

.custom-dropdown-option:hover .count svg path,
.custom-dropdown-option.active .count svg path {
  fill: #00fffd;
}

.custom-dropdown-trigger::after {
  content: "";
  position: absolute;
  top: 44%;
  right: 15px;
  width: 9px;
  height: 9px;
  border: solid #919191;
  border-width: 0 2px 2px 0;
  transform: translateY(-50%) rotate(45deg);
  pointer-events: none;
}

.custom-dropdown-trigger span {
  width: 120px;
  text-overflow: ellipsis;
  text-wrap: nowrap;
  overflow: hidden;
  white-space: nowrap;
}

@media (max-width: 576px) {
  .custom-dropdown-trigger {
    padding: 8px 20px;
  }

  .custom-dropdown-content {
    width: 100%;
    top: 45px;
  }
}

/* END: matches__filter-leagues */
.sport-loading {
  font-family: "Roboto";
  border-collapse: collapse;
  border: 1px solid #343940;
  width: 320px;
  text-align: center;
  padding: 12px;
  margin: 0 auto;
  color: white;
  position: relative;
  right: -50%;
}

@media (max-width: 767px) {
  .sport-loading {
    right: unset;
    position: static;
  }
}

.grid-match__footer-tennis {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
  gap: 12px;
}

.grid-match__footer-tennis .t-incident-tennis {
  width: 200px;
  gap: 4px;
}

.grid-match__footer-tennis .t-incident-tennis-5 {
  width: 260px;
}

.grid-match__footer-tennis .t-incident-tennis .tib-row-head {
  display: none;
}

.grid-match__footer-tennis .grid-pt {
  color: #b8d891;
  text-align: center;
  font-family: Roboto;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
}

.grid-match__footer-tennis .grid-pt div {
  height: 24px;
  display: flex;
  align-items: center;
}

.grid-match__footer-tennis .grid-pt .grid-pt-home {
  margin-bottom: 8px;
}

@media (max-width: 767px) {
  #basketball .grid-match__vs {
    transform: scale(0.8);
  }

  #basketball .grid-match__status {
    min-width: 58px;
  }

  #basketball .grid-match__status .gmd_home-score p,
  #basketball .grid-match__status .gmd_away-score p,
  #basketball .grid-match__status .gmd_home-score.is-win p,
  #basketball .grid-match__status .gmd_away-score.is-win p {
    width: 50px;
    font-size: 15px;
  }
}

/* sports-bars */
@media (min-width: 768px) {
  #volleyball .main-grid-match a.odds-comp img {
    width: 80px;
    height: 24px;
    object-fit: contain;
  }
}

@media (max-width: 767px) {
  .main-page .sports-bars ul li {
    width: unset !important;
    min-width: unset !important;
  }

  .main-page .sports-bars ul li button {
    min-width: 55.716px;
    height: 70px;
    width: auto;
  }

  .main-page .sports-bars ul li.nav-item:after {
    opacity: 0;
    content: "";
    display: block;
    width: 1px;
    height: 24px;
    background: linear-gradient(360deg,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0.5) 55%,
        rgba(255, 255, 255, 0) 100%);
    position: absolute;
    right: -15%;
    top: 50%;
    transform: translate(50%, -50%);
  }

  .main-page .sports-bars ul li button.active,
  .main-page .sports-bars ul li button:focus {
    background-size: cover;
  }

  .sports-bars .nav-link.active:before {
    width: 24px;
    top: 0px;
  }

  .gmd-away_team,
  .gmd-home_team {
    gap: 5px;
  }

  .grid-matches {
    display: flex;
    gap: 12px;
    flex-direction: column;
  }
}

/* New home match */
@media (min-width: 374px) and (max-width: 1024px) {
  .home #matches .col-md-12 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .filter-tab-wrapper {
    padding: 7px 4px;
  }

  #football .grid-match__footer {
    padding: 4px;
    gap: 0;
  }

  #football .grid-match__footer .grid-match__footer-left {
    display: none;
  }

  #football .grid-match__goal-scoring,
  #football .grid-match__corner-ball,
  #football .grid-match__yellow-ball,
  #football .grid-match__h2h-vs {
    gap: 3px;
  }

  #football .main-grid-match a.odds-comp img {
    width: 52px;
  }

  #football .grid-match__footer-right {
    gap: 6px !important;
  }

  #football .gmd-match-footer__streamer {
    gap: 0;
    position: relative;
  }

  #football .blv-count {
    gap: 1px;
  }

  #football .extra-info_one svg {
    width: 22px;
    height: 22px;
  }

  #football .extra-info_one span {
    color: white;
    font-size: 10px;
    font-family: "Oswald";
  }

  #football button.toggle-btn {
    gap: 2px;
  }

  #football .toggle-btn::after {
    left: 3px;
  }

  #football .gmd-match__odds-item {
    gap: 10px;
  }

  #football .extra-info_one a {
    gap: 1px;
  }
}

@media (max-width: 767px) {

  .grid-match__status,
  .icon-haflt {
    z-index: 1 !important;
  }

  .gmd-elapsed-time.icon-haflt {
    z-index: 1 !important;
    top: -2px;
  }
}

.team-name-group {
  color: white;
  font-size: 13px;
  font-family: Roboto;
  font-weight: 500;
  line-height: 20px;
  word-wrap: break-word;
}

@media (max-width: 767px) {
  .main-page .list-filter {
    gap: 6px;
    padding: 10px 0px 6px 0px;
    border-top: none;
    margin-bottom: 0px;
  }

  .main-page .filter-tab-wrapper {
    border: none;
    background: none;
    padding-top: 0;
  }

  .main-page .filter-tab-wrapper .ft__rows .col-lg-10.col-12 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .main-page .filter-tab-wrapper .ft__rows .col-lg-2.col-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .main-page .list-filter li a,
  .match__settings button.settings-btn {
    gap: 4px;
    padding: 0 6px;
  }

  .main-page .list-filter li a .num {
    padding-left: 0;
    margin-left: 0;
    padding-right: 0;
  }

  .custom-dropdown-trigger::before {
    content: none;
  }

  .custom-dropdown-trigger {
    padding: 7px 12px;
  }

  .custom-dropdown-trigger img {
    display: block;
    width: 16px;
    height: 16px;
    object-fit: contain;
  }

  .custom-dropdown-trigger span {
    padding-left: 8px;
  }

  .gmd-score-box.grid-match__vs {
    padding: 7px;
    font-size: 17px;
    line-height: 20px;
  }

  .gmd_home-score p,
  .gmd_away-score p,
  .gmd_home-score.is-win p,
  .gmd_away-score.is-win p {
    padding: 4px 8px;
    width: 28px;
  }

  /* xltv */
  .grid-match__vs {
    padding: 0;
    white-space: nowrap;
    color: #fff;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    width: 74px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative
  }

  .grid-match__vs:before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 8px;
    padding: 0;
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask-composite: exclude;
    pointer-events: none
  }

  .grid-match__vs.t_vs_num {
    display: flex;
    gap: 5px;
    background: #464f50;
    color: #fff;
    text-align: center;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    width: inherit;
    height: inherit;
    gap: 2px;
    padding: 1px;
    border-radius: 8px
  }

  .grid-match__vs.t_vs_num:before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 8px;
    padding: 0;
    background: linear-gradient(134.26deg, #0c2f88 20.7%, #3b538d 56.77%, #05236d 91.42%);
    mask-composite: exclude;
    pointer-events: none
  }


  .grid-match__vs.t_vs_num span.score-size-min {
    font-size: 15px
  }

  .grid-match__vs.t_vs_num span.winner {
    border: none
  }


  .gmd-score-box.grid-match__vs span {
    padding: 4px 0;
  }

  .gmd-tournament-header {
    padding: 2px 10px 5px;
  }

  .grid-matches {
    gap: 15px;
  }

  .grid-matches_wrapper {
    margin-top: 5px;
  }

  #football .gmd-match__odds-item {
    gap: 20px;
  }

  .gmd-match__odds-item p {
    width: 27px;
  }

  #football .gmd-match__odds-item:first-child p::after {
    content: "";
    display: block;
    width: 1px;
    height: 12px;
    background: linear-gradient(360deg,
        transparent 0%,
        #27334b 55%,
        transparent 100%);
    position: absolute;
    right: -33%;
    top: 100%;
    transform: translate(50%, -50%);
  }

  #football .gmd-match__odds-item:first-child p:last-child::after {
    content: none;
  }

  #football .gmd-match-footer__streamer {
    gap: 5px;
  }

  ul.list-filter::-webkit-scrollbar {
    width: 104px;
    height: 4px;
  }

  ul.list-filter::-webkit-scrollbar-thumb {
    background: #202229;
    transform: translateY(10px);
  }

  ul.list-filter::-webkit-scrollbar-track {
    background: transparent;
  }

  .main-page .list-filter li a:not(.active):not(.now) .num {
    background: #464F50;
  }

  .max-three-blv {
    gap: 0 !important;
  }

  .max-three-blv button.toggle-btn::after {
    content: none !important;
  }
}

@media (max-width: 400px) {
  .main-page .sports-bars ul {
    padding-right: 0;
    gap: 1px;
    padding-bottom: 0;
  }

  .main-page .sports-bars ul li.nav-item:last-child:after {
    right: 0;
  }

  .main-page .sports-bars {
    gap: 5px;
  }
}

.sport-playing {
  position: absolute;
  font-size: 10px;
  vertical-align: baseline;
  font-style: normal;
  background: #DF2C2C;
  color: #fff;
  width: 28px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  border-radius: 8px;
  top: -5px;
  right: -13px;
  z-index: 1;
  display: none;
}

.sport-playing.is-sport-playing {
  display: inline-block;
}

@media only screen and (max-width: 992px) {
  .sport-playing {}
}

.grid-matches .sport-league-title {
  flex: 0 0 100%;
  display: flex;
  gap: 8px;
  align-items: center;
  margin-top: 0;
  margin-bottom: -8px;
  grid-column: 1 / -1;
}

.grid-matches .sport-league-title span .sport-name {
  text-transform: uppercase;
}

.btn-load-fixtures {
  grid-column: 1 / -1;
}

.grid-matches .sport-league-title img {
  height: 20px;
  max-width: 20px;
  object-fit: contain;
}

.grid-matches .sport-league-title span {
  color: #fff;
  text-align: center;
  font-family: Roboto;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
}

.grid-match--flag .match-flag-item {
  display: flex;
  align-items: center;
  gap: 3px;
  background: #2c314e;
  border-radius: 24px;
  padding: 3px 6px;
}

.home-filter-dropdown {
  display: block;
  gap: 10px;
  justify-content: end;
}

#football .home-filter-dropdown,
#esports .home-filter-dropdown {
  display: flex;
}

section.xltv-news_box {
  border-radius: 12px;
  background: #292D2E;
  padding: 19px;
}

.match-hot {
  display: grid;
  grid-template-columns: repeat(10, 120px);
  gap: 13px;
  background: #303536;
  padding-top: 10px;
  padding-bottom: 17px;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  justify-content: center;
}

.h-time {
  color: #D1D3D4;
  font-size: 12px;
  font-family: Barlow;
  font-weight: 400;
  line-height: 20px;
  word-wrap: break-word;
}

.section-match-hot {
  background: #303536;
}

@media (max-width: 991px) {
  .match-hot {
    justify-content: unset;
  }

  #esports .home-filter-dropdown {
    display: block;
  }

  #esports .home-filter-dropdown .custom-dropdown-trigger {
    margin-bottom: 5px;
  }
}

.match-hot-item {
  display: flex;
  flex-direction: column;
  gap: 14px;
  color: #D1D3D4;
  font-size: 12px;
  font-family: Barlow;
  font-weight: 400;
  line-height: 20px;
}

.match-hot-item:hover {
  color: #D1D3D4;
}

.match-hot-item .team-group:after {
  position: absolute;
  content: "";
  width: 1px;
  background: #ffffff1a;
  height: 100%;
  right: -5px;
}

.match-hot-item:last-child .team-group:after {
  content: none;
  display: none;
}

.match-hot-item .team-group {
  display: flex;
  flex-direction: column;
  gap: 10px;
  position: relative;
}

.match-hot-item:last-child .team-group {
  border-right: 1px solid transparent;
}

.match-hot-item .team-group .h-team {
  display: grid;
  grid-template-columns: 20px 1fr;
  gap: 8px;
  align-items: center;
  color: #D1D3D4;
  font-size: 13px;
  font-family: Barlow;
  font-weight: 400;
  line-height: 20px;
  word-wrap: break-word;
}

.match-hot-item .team-group .h-team img {
  width: 20px;
  height: 20px;
  max-height: 30px;
  object-fit: contain;
}

.match-hot-item .team-group .h-team .h-team-name {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.home-league .league-list {
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  gap: 30px;
  position: relative;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  margin-top: 14px !important;
}

.home-league .league-list::-webkit-scrollbar {
  display: none;
}

.home-league .league-list .league-item {
  display: block;
}

.home-league .league-list img {
  width: 100px;
  height: 100px;
  object-fit: contain;
}

.matches__title {
  margin-top: 13px !important;
  margin-bottom: 29px !important;
}

@media (max-width: 576px) {
  .matches__title {
    margin-bottom: 15px !important;
    margin-top: -15px !important;
  }
}

.highlights_box {
  margin-top: 23px;
}

@media (min-width: 991px) {
  section#matches {
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .home-league .league-list {
    gap: 16px;
    margin-top: 0px !important;
  }

  .highlights_box {
    margin-top: 32px;
  }
}


.title_box strong {
  color: unset !important;
}

.highlights_box-panel {
  margin-top: 20px;
}

#home-content .title_box span {
  text-transform: none !important;
}

section.xltv-news_box.mt-4 {
  margin-top: 28px !important;
}

.view-move-league,
.view-move-highlight {
  border-radius: 4px;
  background: #464F50;
  box-shadow: 0 2px 0 0 #2D3334;
  color: #FFF;
  text-align: center;
  font-family: Barlow;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  text-transform: uppercase;
  position: absolute;
  right: 0;
  top: 5px;
  padding: 3px 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}

a.btn.btn-custom.btn-loadmore {
  display: inline-flex;
  padding: 8px 12px;
  justify-content: flex-end;
  align-items: center;
  gap: 8px;
  border-radius: 4px;
  background: #464F50;
  box-shadow: 0 2px 0 0 #2D3334;
  width: auto;
  margin: 0px auto;
  color: #FFF;
  text-align: center;
  font-family: Barlow;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
  /* 142.857% */
  text-transform: uppercase;
}

.loadmore-wrapper {
  text-align: center;
}